{
    "inherit": "base.json",
    "packages": {
        "additional": [
            "app-emulation/cloud-init",
            "sys-block/open-iscsi",
            "app-editors/mg",
            "net-analyzer/openbsd-netcat"
        ]
    },
    "disk": "/dev/vda",
    "kernel": {
        "path": "/etc/kernels/config.d/gentooimgr-cloud.config",
        "config": "cloud.config"
    },
    "partition": 1
}
